## phpmyadmin 4.2.6

=== debian/changelog ===
phpmyadmin (4:4.2.6-1) unstable; urgency=high

  * New upstream release.
    - Fixes security issues CVE-2014-4955, CVE-2014-4986, CVE-2014-4987.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 19 Jul 2014 10:26:04 +0200

phpmyadmin (4:4.2.5-1) unstable; urgency=medium

  * New upstream release.
    - Fixes minor security issues CVE-2014-4348, CVE-2014-4349 

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 09 Jul 2014 17:59:59 +0200

phpmyadmin (4:4.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 17 Jun 2014 09:34:09 +0200

phpmyadmin (4:4.2.2-2) unstable; urgency=medium

  * Add configuration for saved searches (Closes: #749720).

 -- Michal Čihař <nijel@debian.org>  Thu, 29 May 2014 15:05:06 +0200

phpmyadmin (4:4.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 27 May 2014 13:19:20 +0200

phpmyadmin (4:4.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Now includes corresponding OpenLayers source.
  * Explicitly mention MariaDB as supported (LP: #1312268).

 -- Michal Čihař <nijel@debian.org>  Wed, 14 May 2014 09:31:21 +0200

phpmyadmin (4:4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Upgrade database for current phpMyAdmin configuration storage and
    in the configuration (Closes: #746956).

 -- Michal Čihař <nijel@debian.org>  Sat, 10 May 2014 16:31:42 +0200

phpmyadmin (4:4.1.14-1) unstable; urgency=medium

  * New upstream release.
  * Correct conditions for using modules features in Apache configuration
    (Closes: #719754).

 -- Michal Čihař <nijel@debian.org>  Tue, 29 Apr 2014 10:34:13 +0200

phpmyadmin (4:4.1.12-2) unstable; urgency=medium

  * Stop depending on system jQuery, as version differences lead to
    different bugs inside phpMyAdmin (Closes: #742801).
  * Include lintian override for builtin JS libraries.

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Apr 2014 11:28:20 +0200

phpmyadmin (4:4.1.12-1) unstable; urgency=low

  * New upstream release.
  * Use xz compressed upstream tarball.
  * Lower tcpdf dependency to recommends (Closes: #739521).

 -- Michal Čihař <nijel@debian.org>  Thu, 27 Mar 2014 13:28:42 +0100

phpmyadmin (4:4.1.11-2) unstable; urgency=medium

  * Use Apache 2.4 syntax for denying access (Closes: #742097).
  * Do not use packaged CodeMirror as it's too old for phpMyAdmin 
    (Closes: #740731).

 -- Michal Čihař <nijel@debian.org>  Wed, 26 Mar 2014 10:11:11 +0100

phpmyadmin (4:4.1.11-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Mar 2014 11:56:25 +0100

phpmyadmin (4:4.1.9-1) unstable; urgency=medium

  * New upstream release.
  * Adjust message when saving configuration from setup script
    (Closes: #712012, LP: #1190405).
  * Add TCPDF path to open_basedir settings (Closes: #741341).

 -- Michal Čihař <nijel@debian.org>  Wed, 12 Mar 2014 13:00:05 +0100

phpmyadmin (4:4.1.8-1) unstable; urgency=medium

  [ Michal Čihař ]
  * New upstream release.
  * Remove not needed dependency on fonts-dejavu-core.
  * Build Sphinx documentation during build and use dh_sphinxdoc.
  * Use phpMyAdmin overrides rather than symlinks for external PHP libraries
    (Closes: #739624).

  [ Thijs Kinkhorst ]
  * Move database upgrade snippet that renames tables to
    the correct version number (Closes: #739643).
  * Add snippet to apache.conf to support suphp. Thanks
    Thomas Hochstein for the patch (Closes: #734364).

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Feb 2014 10:40:44 +0100

phpmyadmin (4:4.1.7-1) unstable; urgency=medium

  * New upstream release.
    - Removed sourceless flash file (Closes: #737432).
    - Improved messages in setup script (Closes: #712011).
    - Fixes navigation fatal error (Closes: #713973).
    - Fixes copying databases (Closes: #719235).
    - Fixes security issue PMASA-2014-1 (CVE-2014-1879).
    - Upgrade table structure. 
  * Move packaging to Git, adjust Vcs-* fields (Closes: #734362).
  * Bump standards to 3.9.5.
  * Depend on php-tcpdf which was previously bundled.

 -- Michal Čihař <nijel@debian.org>  Wed, 19 Feb 2014 10:53:18 +0100
