=== debian/control ===
Source: phpmyadmin
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Uploaders: Michal Čihař <nijel@debian.org>
Section: web
Priority: extra
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), 
    python-sphinx,
    po-debconf
Homepage: http://www.phpmyadmin.net/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/phpmyadmin.git
Vcs-Git: git://anonscm.debian.org/collab-maint/phpmyadmin.git

Package: phpmyadmin
Architecture: all
Depends: libapache2-mod-php5 | libapache2-mod-php5filter | php5-cgi | php5-fpm | php5,
    php5-mysql | php5-mysqli | php5-mysqlnd, 
    php5-mcrypt, 
    php5-json,
    perl, 
    ${misc:Depends}, 
    ${sphinxdoc:Depends},
    dbconfig-common,
    php-gettext,
    ucf (>= 0.28)
Recommends: apache2 | lighttpd | httpd, 
    php5-gd, 
    mysql-client | mariadb-client | virtual-mysql-client,
    php-tcpdf
Suggests: mysql-server | maridadb-server | virtual-mysql-server,
    www-browser
Description: MySQL web administration tool
 This package allows administering of MySQL or MariaDB with a web interface.
 .
 It allows administrators to:
  - browse through databases and tables;
  - create, copy, rename, alter and drop databases;
  - create, copy, rename, alter and drop tables;
  - perform table maintenance;
  - add, edit and drop fields;
  - execute any SQL-statement, even multiple queries;
  - create, alter and drop indexes;
  - load text files into tables;
  - create and read dumps of tables or databases;
  - export data to SQL, CSV, XML, Word, Excel, PDF and LaTeX formats;
  - administer multiple servers;
  - manage MySQL users and privileges;
  - check server settings and runtime information with configuration hints;
  - check referential integrity in MyISAM tables;
  - create complex queries using Query-by-example (QBE), automatically
    connecting required tables;
  - create PDF graphics of database layout;
  - search globally in a database or a subset of it;
  - transform stored data into any format using a set of predefined
    functions, such as displaying BLOB-data as image or download-link;
  - manage InnoDB tables and foreign keys;
 and is fully internationalized and localized in dozens of languages.
