## phpmyadmin 4.2.12

=== debian/changelog ===
phpmyadmin (4:4.2.12-2+deb8u9) jessie-security; urgency=high

  * Team upload
  * Add a patch to escape database and table name.
    (Fixes: CVE-2020-10802) (Closes: #954665)
  * Add a patch to secure sql_query parameter.
    (Fixes: CVE-2020-10803) (Closes: #954666)

 -- William Desportes <williamdes@wdes.fr>  Sun, 22 Mar 2020 14:12:51 +0100

phpmyadmin (4:4.2.12-2+deb8u8) jessie-security; urgency=high

  * Team upload
  * Add patch to escape username in the query (Fixes: CVE-2020-5504)

 -- William Desportes <williamdes@wdes.fr>  Wed, 08 Jan 2020 19:51:04 +0100

phpmyadmin (4:4.2.12-2+deb8u7) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Add patch to escape Git information on the index page.
    (Fixes: CVE-2019-19617)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 08 Dec 2019 02:23:16 +0530

phpmyadmin (4:4.2.12-2+deb8u6) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2019-12616, CVE-2016-9864, CVE-2016-9861, CVE-2016-9850,
    CVE-2016-9849, CVE-2016-6632, CVE-2016-6631, CVE-2016-6630, CVE-2016-6628,
    CVE-2016-6624, CVE-2016-6613, CVE-2016-6611, CVE-2016-6607, CVE-2016-6627,
    CVE-2016-6606, CVE-2016-6612, CVE-2016-6626.
    Multiple security vulnerabilities were fixed in phpmyadmin, a MySQL web
    administration tool which prevent possible SQL injection attacks, CSRF,
    the bypass of user restrictions, information disclosure or
    denial-of-service.

 -- Markus Koschany <apo@debian.org>  Mon, 17 Jun 2019 20:37:05 +0200

phpmyadmin (4:4.2.12-2+deb8u5) jessie-security; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * Fix CVE-2019-6799: information leak (arbitrary file read) using SQL
    queries.

 -- Sylvain Beucler <beuc@debian.org>  Wed, 27 Feb 2019 13:09:09 +0100

phpmyadmin (4:4.2.12-2+deb8u4) jessie-security; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * Fix CVE-2018-19968: Local file inclusion through transformation feature.
  * Fix CVE-2018-19970: XSS vulnerability in the navigation tree.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 23 Jan 2019 11:14:59 -0200

phpmyadmin (4:4.2.12-2+deb8u3) jessie-security; urgency=high

  * Non-maintainer upload by the Debian LTS Team.
  * Fix several security issues:
    CVE-2016-6609, CVE-2016-6614, CVE-2016-6615, CVE-2016-6616,
    CVE-2016-6618, CVE-2016-6619, CVE-2016-6620, CVE-2016-6621,
    CVE-2016-6622, CVE-2016-9865, CVE-2017-18264 

 -- Abhijith PA <abhijith@disroot.org>  Sun, 04 Mar 2018 10:57:49 +0530

phpmyadmin (4:4.2.12-2+deb8u2) jessie-security; urgency=high

  * Fix several security issues: 
    CVE-2016-1927, CVE-2016-2039, CVE-2016-2040, CVE-2016-2041,
    CVE-2016-2560, CVE-2016-2561, CVE-2016-5099, CVE-2016-5701,
    CVE-2016-5705, CVE-2016-5706, CVE-2016-5731, CVE-2016-5733,
    CVE-2016-5739

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 24 Jul 2016 13:11:10 +0200

phpmyadmin (4:4.2.12-2+deb8u1) jessie-security; urgency=high

  * Fix several security:
    - CVE-2015-2206: Risk of BREACH attack due to reflected parameter.
    - CVE-2015-3902: XSRF/CSRF vulnerability in phpMyAdmin setup.
    - CVE-2015-3903: Vulnerability allowing man-in-the-middle attack
      on API call to GitHub.
    - CVE-2015-6830: Vulnerability that allows bypassing the reCaptcha
      test.
    - CVE-2015-7873: Content spoofing vulnerability when redirecting
      user to an external site.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 28 Oct 2015 17:40:23 +0100

phpmyadmin (4:4.2.12-2) unstable; urgency=high

  * Fix security issues (Closes: #774194).
    - CVE-2014-9219 / PMASA-2014-18 - XSS vulnerability in redirection.
    - CVE-2014-9218 / PMASA-2014-17 - DoS vulnerability with long passwords.

 -- Michal Čihař <nijel@debian.org>  Tue, 30 Dec 2014 10:54:32 +0100

phpmyadmin (4:4.2.12-1) unstable; urgency=medium

  * New upstrem release.
    - Fixes several security issues: CVE-2014-8958, CVE-2014-8959,
      CVE-2014-8960, CVE-2014-8961.

 -- Michal Čihař <nijel@debian.org>  Sat, 22 Nov 2014 10:34:18 +0100

phpmyadmin (4:4.2.10.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes security issue CVE-2014-8326.

 -- Michal Čihař <nijel@debian.org>  Tue, 21 Oct 2014 16:58:52 +0200

phpmyadmin (4:4.2.10-1) unstable; urgency=medium

  * New upstream release.
    - Remove patches merged upstream. 

 -- Michal Čihař <nijel@debian.org>  Mon, 13 Oct 2014 09:07:59 +0200

phpmyadmin (4:4.2.9.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes security issue CVE-2014-7217.

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Oct 2014 08:57:00 +0200

phpmyadmin (4:4.2.9-1) unstable; urgency=medium

  * New upstream release.
  * Fix include of gettext library (Closes: #760394).
  * Add missing link to prefer local documentation (Closes: #750519).
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Mon, 22 Sep 2014 11:48:12 +0200

phpmyadmin (4:4.2.8.1-1) unstable; urgency=high

  * New upstream release.
    - Fixes security issue CVE-2014-6300.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 15 Sep 2014 08:16:24 +0000
