## phpmyadmin 4.4.13.1

=== debian/changelog ===
phpmyadmin (4:4.4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix typo in suggests (Closes: #794422).
  * Add Armenian debconf translation.

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Aug 2015 10:02:56 +0200

phpmyadmin (4:4.4.12-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 23 Jul 2015 07:54:31 +0200

phpmyadmin (4:4.4.11-1) unstable; urgency=medium

  * New upstream release.
  * Use https for upstream homepage links.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 Jul 2015 10:25:56 +0200

phpmyadmin (4:4.4.10-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to work with new website and to check PGP signatures.

 -- Michal Čihař <nijel@debian.org>  Thu, 02 Jul 2015 09:19:22 +0200

phpmyadmin (4:4.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Update Hungarian debconf translation.

 -- Michal Čihař <nijel@debian.org>  Mon, 08 Jun 2015 10:00:51 +0200

phpmyadmin (4:4.4.8-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 28 May 2015 15:02:54 +0200

phpmyadmin (4:4.4.7-1) unstable; urgency=medium

  * New upstream release.
  * Fix typo in debian/NEWS.
  * Wrap long line in last changelog entry.
  * Do not hardcode path to binaries in maintainer scripts.

 -- Michal Čihař <nijel@debian.org>  Mon, 18 May 2015 11:40:00 +0200

phpmyadmin (4:4.4.6.1-1) unstable; urgency=high

  * New upstream security release.
    - CVE-2015-3902 / PMASA-2015-2 - XSRF/CSRF vulnerability in phpMyAdmin
      setup.
    - CVE-2015-3903 / PMASA-2015-3 - Vulnerability allowing man-in-the-middle
      attack on API call to GitHub.

 -- Michal Čihař <nijel@debian.org>  Thu, 14 May 2015 09:02:17 +0200

phpmyadmin (4:4.4.6-1) unstable; urgency=medium

  * New upstream release.
  * Change allow_url_fopen to make reCAPTCHA work (Closes: #784628).

 -- Michal Čihař <nijel@debian.org>  Mon, 11 May 2015 11:38:33 +0200

phpmyadmin (4:4.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Add documentation to open_basedir allowed directories (Closes: #783905).

 -- Michal Čihař <nijel@debian.org>  Tue, 05 May 2015 13:48:55 +0200

phpmyadmin (4:4.4.4-1) unstable; urgency=medium

  * New upstream release.
    - Remove patches applied upstream.
  * Add Estonian debconf translation.
  * Add Turkish debconf translation.
  * Simplify debian/rules.
  * Fix typo in documentation symlink.

 -- Michal Čihař <nijel@debian.org>  Tue, 28 Apr 2015 10:31:57 +0200
