=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Michal Čihař <nijel@debian.org>
 Section: web
 Priority: extra
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), 
     python-sphinx,
     po-debconf
-Homepage: http://www.phpmyadmin.net/
+Homepage: https://www.phpmyadmin.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/phpmyadmin.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/phpmyadmin.git
 
@@ -27,7 +27,7 @@
     php5-gd, 
     mysql-client | mariadb-client | virtual-mysql-client,
     php-tcpdf
-Suggests: mysql-server | maridadb-server | virtual-mysql-server,
+Suggests: mysql-server | mariadb-server | virtual-mysql-server,
     www-browser
 Description: MySQL web administration tool
  This package allows administering of MySQL or MariaDB with a web interface.
