=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

REVISION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//;s/.*-//')

%:
	dh $@ --fail-missing --with sphinxdoc

override_dh_auto_build:
	make -C doc/ html
	touch build-stamp

override_dh_install:
	dh_install
	# spurious licence files, this is in debian/copyright
	rm \
		debian/phpmyadmin/usr/share/phpmyadmin/js/canvg/MIT-LICENSE.txt \
		debian/phpmyadmin/usr/share/phpmyadmin/js/openlayers/src/openlayers/lib/Firebug/license.txt \
		debian/phpmyadmin/usr/share/phpmyadmin/js/codemirror/LICENSE \
		debian/phpmyadmin/usr/share/phpmyadmin/libraries/plugins/auth/recaptcha/LICENSE \
		debian/phpmyadmin/usr/share/phpmyadmin/libraries/sql-formatter/LICENSE.txt

	# Use system tcpdf/gettext
	rm -rf debian/phpmyadmin/usr/share/phpmyadmin/libraries/tcpdf
	rm -rf debian/phpmyadmin/usr/share/phpmyadmin/libraries/php-gettext

	# include Debian marker in version string
	sed -ri "/set..PMA_VERSION/ s/'([-0-9a-z.]+)'/'\\1deb$(REVISION)'/" \
	    debian/phpmyadmin/usr/share/phpmyadmin/libraries/Config.class.php

	# Remove sources from binary package
	rm -r debian/phpmyadmin/usr/share/phpmyadmin/js/jquery/src
	rm -r debian/phpmyadmin/usr/share/phpmyadmin/js/openlayers/src
