## phpmyadmin 4.5.4.1

=== debian/changelog ===
phpmyadmin (4:4.5.4.1-2ubuntu2.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

 -- Mike Salvatore <mike.salvatore@canonical.com>  Wed, 29 Aug 2018 12:08:32 -0400

phpmyadmin (4:4.5.4.1-2ubuntu2) xenial; urgency=medium

  * Depend on php-mbstring. (LP: #1577482)

 -- Richard Laager <rlaager@wiktel.com>  Tue, 07 Jun 2016 11:00:35 -0700

phpmyadmin (4:4.5.4.1-2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564169)

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 17:24:26 -0700

phpmyadmin (4:4.5.4.1-2) unstable; urgency=medium

  * Upload to unstable as all deps are there.
  * Added Gujarati debconf translation.
  * Adjust phpseclib dependency to 2.0 package named php-phpseclib.

 -- Michal Čihař <nijel@debian.org>  Mon, 08 Feb 2016 15:04:17 +0100

phpmyadmin (4:4.5.4.1-1) experimental; urgency=medium

  * Upload to experimental due to php-seclib 2.0 being there.
  * New upstream release.
  * Use versioned dependency on phpseclib, we need at least 2.0.
  * Add phpseclib path to open_basedir settings (Closes: #813095).

 -- Michal Čihař <nijel@debian.org>  Sat, 30 Jan 2016 15:11:01 +0100

phpmyadmin (4:4.5.4-1) unstable; urgency=high

  * New upstream release, fixes security issues:
    - Multiple full path disclosure vulnerabilities
    (PMASA-2016-1/CVE-2016-2038).
    - Unsafe generation of XSRF/CSRF token.
    (PMASA-2016-2/CVE-2016-2039).
    - Multiple XSS vulnerabilities.
    (PMASA-2016-3/CVE-2016-2040).
    - Insecure password generation in JavaScript.
    (PMASA-2016-4/CVE-2016-1927).
    - Unsafe comparison of XSRF/CSRF token.
    (PMASA-2016-5/CVE-2016-2041).
    - Multiple full path disclosure vulnerabilities.
    (PMASA-2016-6/CVE-2016-2042).
    - XSS vulnerability in normalization page.
    (PMASA-2016-7/CVE-2016-2043).
    - Full path disclosure vulnerability in SQL parser.
    (PMASA-2016-8/CVE-2016-2044).
    - XSS vulnerability in SQL editor.
    (PMASA-2016-9/CVE-2016-2045).
  * Add dependency on dbconfig-mysql (Closes: #811452).
  * Update upstream keyring as there is new release manager.

 -- Michal Čihař <nijel@debian.org>  Thu, 28 Jan 2016 09:41:38 +0100

phpmyadmin (4:4.5.3.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes path disclosure (PMASA-2015-6, CVE-2015-8669).

 -- Michal Čihař <nijel@debian.org>  Sun, 27 Dec 2015 09:32:29 +0100

phpmyadmin (4:4.5.2-2) unstable; urgency=medium

  * Require PHP >= 5.5 (to avoid installing on older systems which do not have
    it).
  * Symlink create_tables.sql to examples to have the file in the previous
    location as well.
  * Remove mcrypt dependency, it's not directly needed.
  * Add alternative dependencies on PHP 7.

 -- Michal Čihař <nijel@debian.org>  Tue, 15 Dec 2015 12:58:59 +0100

phpmyadmin (4:4.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 24 Nov 2015 08:45:27 +0100

phpmyadmin (4:4.5.1-3) unstable; urgency=medium

  * Fix installation with Apache (Closes: #804213).

 -- Michal Čihař <nijel@debian.org>  Fri, 06 Nov 2015 10:30:52 +0100

phpmyadmin (4:4.5.1-2) unstable; urgency=medium

  * Adjust database configuration to match current upstream and configure
    all phpMyAdmin storage tables (Closes: #804101).
  * Reload webserver only if it is running to avoid spurious error messages
    (Closes: #785233, #802037).

 -- Michal Čihař <nijel@debian.org>  Thu, 05 Nov 2015 09:54:44 +0100

phpmyadmin (4:4.5.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2015-7873 (minor content spoofing in redirect)

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 24 Oct 2015 13:35:13 +0000

phpmyadmin (4:4.5.0.2-2) unstable; urgency=medium

  * Install html templates (Closes: #801194).

 -- Michal Čihař <nijel@debian.org>  Wed, 07 Oct 2015 14:21:25 +0200

phpmyadmin (4:4.5.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update database schema using dbconfig-common.
  * Use system php-seclib.

 -- Michal Čihař <nijel@debian.org>  Tue, 06 Oct 2015 14:57:52 +0200

phpmyadmin (4:4.4.15-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Sep 2015 10:41:02 +0200

phpmyadmin (4:4.4.14.1-1) unstable; urgency=high

  [ Thijs Kinkhorst ]
  * New upstream security release.
    - Fixes a bypass of the optional reCaptcha (CVE-2015-6830)

  [ Michal Čihař ]
  * Add Albanian debconf translation.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 09 Sep 2015 08:34:00 +0000

phpmyadmin (4:4.4.14-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 21 Aug 2015 09:08:08 +0200
