=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: phpmyadmin
-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Uploaders: Michal Čihař <nijel@debian.org>
 Section: web
 Priority: extra
@@ -13,18 +14,20 @@
 
 Package: phpmyadmin
 Architecture: all
-Depends: libapache2-mod-php5 | libapache2-mod-php5filter | php5-cgi | php5-fpm | php5,
-    php5-mysql | php5-mysqli | php5-mysqlnd, 
-    php5-mcrypt, 
-    php5-json,
+Depends: libapache2-mod-php | libapache2-mod-phpfilter | php-cgi | php-fpm | php,
+    php-mysql | php-mysqli | php-mysqlnd,
+    php-json,
+    php-common,
     perl, 
     ${misc:Depends}, 
     ${sphinxdoc:Depends},
-    dbconfig-common,
+    dbconfig-mysql | dbconfig-no-thanks | dbconfig-common (<< 2.0.0),
     php-gettext,
+    php-mbstring,
+    php-phpseclib (>= 2.0),
     ucf (>= 0.28)
 Recommends: apache2 | lighttpd | httpd, 
-    php5-gd, 
+    php-gd,
     mysql-client | mariadb-client | virtual-mysql-client,
     php-tcpdf
 Suggests: mysql-server | mariadb-server | virtual-mysql-server,
