=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,12 @@
 		debian/phpmyadmin/usr/share/phpmyadmin/js/canvg/MIT-LICENSE.txt \
 		debian/phpmyadmin/usr/share/phpmyadmin/js/openlayers/src/openlayers/lib/Firebug/license.txt \
 		debian/phpmyadmin/usr/share/phpmyadmin/js/codemirror/LICENSE \
-		debian/phpmyadmin/usr/share/phpmyadmin/libraries/plugins/auth/recaptcha/LICENSE \
-		debian/phpmyadmin/usr/share/phpmyadmin/libraries/sql-formatter/LICENSE.txt
+		debian/phpmyadmin/usr/share/phpmyadmin/libraries/plugins/auth/recaptcha/LICENSE
 
-	# Use system tcpdf/gettext
+	# Use system tcpdf, gettext, phpseclib
 	rm -rf debian/phpmyadmin/usr/share/phpmyadmin/libraries/tcpdf
 	rm -rf debian/phpmyadmin/usr/share/phpmyadmin/libraries/php-gettext
+	rm -rf debian/phpmyadmin/usr/share/phpmyadmin/libraries/phpseclib
 
 	# include Debian marker in version string
 	sed -ri "/set..PMA_VERSION/ s/'([-0-9a-z.]+)'/'\\1deb$(REVISION)'/" \
