## phpmyadmin 4.6.3

=== debian/changelog ===
phpmyadmin (4:4.6.3-1) unstable; urgency=high

  * New upstream release, fixing several security issues:
    - BBCode injection vulnerability
      (PMASA-2016-17 / CVE-2016-5701)
    - Cookie attribute injection attack
      (PMASA-2016-18 / CVE-2016-5702)
    - SQL injection attack
      (PMASA-2016-19 / CVE-2016-5703)
    - XSS on table structure page
      (PMASA-2016-20 / CVE-2016-5704)
    - Multiple XSS vulnerabilities
      (PMASA-2016-21 / CVE-2016-5705)
    - DOS attack
      (PMASA-2016-22 / CVE-2016-5706)
    - Multiple full path disclosure vulnerabilities
      (PMASA-2016-23 / CVE-2016-5730)
    - XSS through FPD
      (PMASA-2016-24 / CVE-2016-5731)
    - XSS in partition range functionality
      (PMASA-2016-25 / CVE-2016-5732)
    - Multiple XSS vulnerabilities
      (PMASA-2016-26 / CVE-2016-5733)
    - Unsafe handling of preg_replace parameters
      (PMASA-2016-27 / CVE-2016-5734)
    - Referrer leak in transformations
      (PMASA-2016-28 / CVE-2016-5739)

 -- Michal Čihař <nijel@debian.org>  Thu, 23 Jun 2016 08:58:19 +0200

phpmyadmin (4:4.6.2-2) unstable; urgency=medium

  * Updated Bulgarian and Esperanto debconf translations.
  * Fix typo in upgrade script (Closes: #820881).

 -- Michal Čihař <nijel@debian.org>  Mon, 30 May 2016 09:56:18 +0200

phpmyadmin (4:4.6.2-1) unstable; urgency=medium

  * New upstream release, fixing several security issues:
    - PMASA-2016-16 - Self XSS (CVE-2016-5099).
    - PMASA-2016-15 - File Traversal Protection Bypass on Error Reporting
      (CVE-2016-5098).
    - PMASA-2016-14 - Sensitive Data in URL GET Query Parameters
      (CVE-2016-5097).
  * Document troubleshooting when web server is not configured.
  * Remove recommends of virtual-mysql-client, it's not needed.

 -- Michal Čihař <nijel@debian.org>  Thu, 26 May 2016 12:29:41 +0200

phpmyadmin (4:4.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 12 May 2016 10:38:31 +0200

phpmyadmin (4:4.6.0-2) unstable; urgency=medium

  * Do not assume PHP 5 for the upgrade script (Closes: #820881).
  * Simplify PHP dependencies, mixed PHP 5/7 setup never really worked, so
    let's depend on one PHP version only (Closes: #821592, #820881, #819521).
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Wed, 27 Apr 2016 08:55:48 +0200

phpmyadmin (4:4.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Let dbconfig-common handle error states (Closes: #818314).

 -- Michal Čihař <nijel@debian.org>  Tue, 12 Apr 2016 15:16:40 +0200

phpmyadmin (4:4.5.5.1-2) unstable; urgency=medium

  * Prefer PHP 7 over PHP 5 in dependencies to make it more straightforward
    for new installs (Closes: #816462, #816466).
  * Fix upgrade for automatically upgraded configuration storage
    (Closes: #802855, #813190).

 -- Michal Čihař <nijel@debian.org>  Wed, 09 Mar 2016 16:41:03 +0100

phpmyadmin (4:4.5.5.1-1) unstable; urgency=high

  * New upstream release, fixes security issues:
    - XSS vulnerability in SQL parser
      (CVE-2016-2559, PMASA-2016-10).
    - Multiple XSS vulnerabilities
      (CVE-2016-2560, PMASA-2016-11).
    - Multiple XSS vulnerabilities
      (CVE-2016-2561, PMASA-2016-12).
    - Vulnerability allowing man-in-the-middle attack on API call to GitHub
      (CVE-2016-2562, PMASA-2016-13).

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Mar 2016 10:03:38 +0100

phpmyadmin (4:4.5.5-2) unstable; urgency=medium

  [ Michal Čihař ]
  * Adjust dependencies to split of extensions in PHP 7.0 packages.

  [ Thijs Kinkhorst ]
  * Fix include of gettext in sql-parser library (closes: #815917).
  * Checked for policy 3.9.7, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 28 Feb 2016 17:43:45 +0000

phpmyadmin (4:4.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 24 Feb 2016 16:17:32 +0100
