=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: phpmyadmin
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Uploaders: Michal Čihař <nijel@debian.org>
 Section: web
 Priority: extra
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), 
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9),
     python-sphinx,
     po-debconf
 Homepage: https://www.phpmyadmin.net/
@@ -14,23 +13,25 @@
 
 Package: phpmyadmin
 Architecture: all
-Depends: libapache2-mod-php | libapache2-mod-phpfilter | php-cgi | php-fpm | php,
-    php-mysql | php-mysqli | php-mysqlnd,
+Depends: php,
+    php-cli,
+    php-mysql,
     php-json,
-    php-common,
-    perl, 
-    ${misc:Depends}, 
+    php-mbstring,
+    php-xml,
+    perl,
+    ${misc:Depends},
     ${sphinxdoc:Depends},
     dbconfig-mysql | dbconfig-no-thanks | dbconfig-common (<< 2.0.0),
     php-gettext,
-    php-mbstring,
     php-phpseclib (>= 2.0),
     ucf (>= 0.28)
-Recommends: apache2 | lighttpd | httpd, 
+Recommends: apache2 | lighttpd | httpd,
     php-gd,
-    mysql-client | mariadb-client | virtual-mysql-client,
+    php-bz2,
+    php-zip,
     php-tcpdf
-Suggests: mysql-server | mariadb-server | virtual-mysql-server,
+Suggests: virtual-mysql-server,
     www-browser
 Description: MySQL web administration tool
  This package allows administering of MySQL or MariaDB with a web interface.
