=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 %:
 	dh $@ --fail-missing --with sphinxdoc
 
+override_dh_auto_clean:
+
 override_dh_auto_build:
 	make -C doc/ html
 	touch build-stamp
@@ -15,7 +17,6 @@
 	dh_install
 	# spurious licence files, this is in debian/copyright
 	rm \
-		debian/phpmyadmin/usr/share/phpmyadmin/js/canvg/MIT-LICENSE.txt \
 		debian/phpmyadmin/usr/share/phpmyadmin/js/openlayers/src/openlayers/lib/Firebug/license.txt \
 		debian/phpmyadmin/usr/share/phpmyadmin/js/codemirror/LICENSE \
 		debian/phpmyadmin/usr/share/phpmyadmin/libraries/plugins/auth/recaptcha/LICENSE
@@ -27,7 +28,7 @@
 
 	# include Debian marker in version string
 	sed -ri "/set..PMA_VERSION/ s/'([-0-9a-z.]+)'/'\\1deb$(REVISION)'/" \
-	    debian/phpmyadmin/usr/share/phpmyadmin/libraries/Config.class.php
+	    debian/phpmyadmin/usr/share/phpmyadmin/libraries/Config.php
 
 	# Remove sources from binary package
 	rm -r debian/phpmyadmin/usr/share/phpmyadmin/js/jquery/src
