=== debian/control ===
--- 
+++ 
@@ -1,21 +1,33 @@
 Source: phpmyadmin
-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Uploaders: Michal Čihař <nijel@debian.org>
 Section: web
 Priority: extra
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
+    locales-all,
     python-sphinx,
+    phpunit,
+    php-mysql,
+    php-json,
+    php-mbstring,
+    php-xml,
+    php-bz2,
+    php-zip,
+    php-tcpdf,
+    php-php-gettext | php-gettext (<= 1:7.0),
+    php-phpseclib (>= 2.0),
     po-debconf
 Homepage: https://www.phpmyadmin.net/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/phpmyadmin.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/phpmyadmin.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/phpmyadmin.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/phpmyadmin.git
 
 Package: phpmyadmin
 Architecture: all
 Depends: php,
     php-cli,
-    php-mysql,
+    php-mysql | php-mysqli,
     php-json,
     php-mbstring,
     php-xml,
@@ -23,15 +35,16 @@
     ${misc:Depends},
     ${sphinxdoc:Depends},
     dbconfig-mysql | dbconfig-no-thanks | dbconfig-common (<< 2.0.0),
-    php-gettext,
+    php-php-gettext | php-gettext (<= 1:7.0),
     php-phpseclib (>= 2.0),
     ucf (>= 0.28)
 Recommends: apache2 | lighttpd | httpd,
+    php-curl,
     php-gd,
     php-bz2,
     php-zip,
     php-tcpdf
-Suggests: virtual-mysql-server,
+Suggests: default-mysql-server | virtual-mysql-server,
     www-browser
 Description: MySQL web administration tool
  This package allows administering of MySQL or MariaDB with a web interface.
